/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */

nav li ul {
	width: 278px!important;
}

#top-menu li li {
	padding: 0 8px!important;
}

#top-menu li li a {
	width: 260px;
}

@media (max-width: 1100px) {
	#main-header .container {
		width: 90%!important;
	}
}
@media (max-width: 970px) {
	#main-header .container {
		width: 80%!important;
	}
}


/* ******* S T A R T   F U L L S C R E E N   P I C T U R E  ******* */

.et_pb_slide {
	height: 100vh;
	position: absolute;
}

#forstbetriebe .et_pb_slide_content img {
	padding: 40px 0 20px 0;
}
#forstbetriebe .et_pb_slide_content h1 {
	padding-bottom: 40px;
}

@media (max-width: 767px) {
	#forstbetriebe table td.td-first {
		width: 60px!important;
	}
	#forstbetriebe .et_pb_slide_content img {
		padding: 20px 0 10px 0;
		width: 60px!important;
		height: auto;
	}
	#forstbetriebe .et_pb_slide_content h1 {
		padding-bottom: 20px;
	}
	#forstbetriebe .et_pb_slide_description {
		padding: 16% 0;
	}
}
#forstbetriebe .et_pb_slide_content {
	overflow: hidden;
}
#forstbetriebe table {
	margin-top: 15px;
	border: 0px;
}
#forstbetriebe table tr td {
	padding: 20px 8px 20px 0;
	border-top: 0px;
}
#forstbetriebe table td p {
	padding-bottom: 5px;
}
#forstbetriebe .parallax-text, .eye-parallax .parallax-text {
	font-size: 44px; 
	line-height: 100%; 
	font-weight: 400;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

#forstbetriebe .spee-button .et-pb-icon {
	position: absolute;
	top: -120px;
	text-algin: center;
	font-size: 40px;
	padding-left: 50%;
	color: #fff;
	margin-left: -20px;
	cursor: pointer;
}

@media (max-width: 1200px) {
	#forstbetriebe .parallax-text, .eye-parallax .parallax-text {
		font-size: 34px;
	}
}	
@media (max-width: 992px) {
	#main-header {
		position: fixed!important;
	}
	#forstbetriebe {
		margin-top: -80px;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container,
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 90%!important;
	}
}

.et_mobile_menu li a {
	padding: 1px 5%;
}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 3px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


@media (max-width: 767px) {
	#forstbetriebe .parallax-text, .eye-parallax .parallax-text {
		font-size: 24px;
	}
	#logo {
		max-height: 70%!important;
	}
}	


.fullwidth-img, .fullwidth-img img {
	width: 100%;
	min-width: 100%;
	height: auto;
}

#footer-widgets .footer-widget li:before {
	top: 0px;
	border-width: 0px;
	border-style: solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#footer-widgets .footer-widget li {
	margin-bottom: 0;
	padding-left: 0;
}




@media only screen and (min-width: 981px) {
	.column-swap .et_pb_column .et_pb_row .et_pb_column {
		margin-left: 5.5%;
	}
	.column-swap .et_pb_column {
		float: right;
	}
	.column-swap.et_pb_row .et_pb_column:last-child, .column-swap .et_pb_row_inner .et_pb_column:last-child {
		margin-right: 5.5%!important;
		margin-left: 0;
		width: 47.25%;
	}
	.column-swap .et_pb_column, .column-swap.et_pb_row .et_pb_column:first-child {
		margin-right: 0;
		width: 47.25%;
	}
}

/* **** **** Ken Burns Animation **** **** */


.no-parallax .et_pb_parallax_css {
    background-attachment: inherit;
    background-position: center center;
}
 
.no-parallax .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: inherit;
    background-position: center center;
}

@keyframes zoomout{
  0% {
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
  }
  100% {
    -ms-transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
  }
}

@keyframes zoomin{
  0%{
    -ms-transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
  }
  100%{
        -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
         -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
       -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
            transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
  }
}
 
@keyframes zoomout-right{
  0%{
    -ms-transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
    -webkit-transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
    -o-transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
    -moz-transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
    transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
    animation-timing-function: linear;
  }
  100%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
  }
}
 
@keyframes zoomin-right{
  0%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
  }
  100%{
    -ms-transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
    -webkit-transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
    -o-transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
    -moz-transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
    transform: scale3d(1.3, 1.3, 1.3) translate3d(-150px, -20px, 0px);
  }
}

#forstbetriebe .et_pb_slider_container {
   animation: none!important;
  -ms-animation: none!important;
  -webkit-animation: none!important;
  -0-animation: none!important;
  -moz-animation: none!important;
}


@media (max-width: 1252px) {
	.counter-row.et_pb_row {
		width: 90%!important;
	}
}

